using UnityEngine;
using System.Collections;

public class Healthennemy : MonoBehaviour {


    public int health = 100;
    


   
    


    // Use this for initialization
    void Start () {


    }



    // Update is called once per frame
    void Update ()
    {
	
	}

    public void HealthManage()
    {
            health -= 50;

            if (health == 0)
            {
                Destroy(gameObject);
            }
        
       
    }
}
